{
  "name": "documentation",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@types/node": "^14.0.1",
    "@types/react": "^16.9.35",
    "@types/react-dom": "^16.9.8",
    "react": "^16.8.6",
    "react-dom": "^16.8.6",
    "react-scripts": "^3.4.1",
    "typescript": "^3.9.2"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "devDependencies": {
    "npm-api": "^1.0.0",
    "react-docgen-typescript": "^1.12.5",
    "react-styleguidist": "^11.0.6",
    "webpack": "^4.43.0"
  }
}
